#home-present-me, #home-present-next { 
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 5px;	
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	margin: auto;
	width: 900px;
	height: 60px;
	text-align: center;
}
#home-present-next { 
	font-size: 26px;
	top: initial;
	bottom: 165px;
}

#home-title { 
	font-size: 88px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 3px 0 #78d5b0;
	letter-spacing: 8px;	
	position: absolute;
	top: 25px;
	left: 0px;
}
#home-title::first-letter { 
	font-size: 150px;
}
#home-title-sub { 
	font-size: 22px;
	font-weight: normal;
	color: #ccffb3;
	text-shadow: #507740 2px 2px, #507740 -2px 2px, #507740 -2px -2px, #507740 2px -2px;
	top: 75px;
	left: 235px;
	position: absolute;
	letter-spacing: 2px;
	padding-bottom: 3px;
}
#home-title-bloc { 
	position: absolute;
	background-color: #000;
	width: 650px;
	height: 160px;
	top: 40px;
	left: 25px;
}
#home-copyright { 
	font-size: 20px;
	font-weight: bold;
	color: #334c29;
	text-shadow: #fff 2px 2px, #fff -2px 2px, #fff -2px -2px, #fff 2px -2px;
	position: absolute;
	bottom: 25px;
	right: 25px;
}

#home-pressstart { 
	font-size: 26px;
	color: #a93268;
	text-shadow: #fff 2px 2px, #fff -2px 2px, #fff -2px -2px, #fff 2px -2px;
	position: absolute;
	margin: auto;
	top: 125px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	width: 500px;
	height: 50px;
    -webkit-animation: blink 1.25s step-end infinite;
            animation: blink 1.25s step-end infinite;
}